WinSCP CVE-2018-20684 Arbitrary File Overwrite Vulnerability

Bugtraq ID: 106526
Class: Input Validation Error
CVE: CVE-2018-20684
Remote: Yes
Local: No
Published: Jan 10 2019 12:00AM
Updated: Jan 10 2019 12:00AM
Credit: Piru
Vulnerable: WinSCP WinSCP 5.13.5
WinSCP WinSCP 5.7.6
WinSCP WinSCP 5.7.4
WinSCP WinSCP 5.5.3
WinSCP WinSCP 5.1.6
WinSCP WinSCP 5.1.5
WinSCP WinSCP 5.0.7 BETA
WinSCP WinSCP 5.0.1 beta
WinSCP WinSCP 4.4
WinSCP WinSCP 4.3.1
WinSCP WinSCP 4.2.9
WinSCP WinSCP 4.2.1
WinSCP WinSCP 4.0.4
WinSCP WinSCP 4.0.3
WinSCP WinSCP 4.0.2
WinSCP WinSCP 3.8.2
WinSCP WinSCP 3.8.1
WinSCP WinSCP 3.6.7
WinSCP WinSCP 3.6.6
WinSCP WinSCP 3.6.5 Beta
WinSCP WinSCP 3.6.1
WinSCP WinSCP 3.6
WinSCP WinSCP 3.5.6
WinSCP WinSCP 3.5.5 Beta
WinSCP WinSCP 2.0 .0
WinSCP WinSCP 5.9
WinSCP WinSCP 5.7
WinSCP WinSCP 5.5.4
WinSCP WinSCP 5.5.2.4130
WinSCP WinSCP 5.5.2
WinSCP WinSCP 5.5.1
WinSCP WinSCP 5.5
WinSCP WinSCP 5.1.7
WinSCP WinSCP 5.1.4
WinSCP WinSCP 5.1.3
WinSCP WinSCP 5.1.2
WinSCP WinSCP 5.1.1
WinSCP WinSCP 5.1
WinSCP WinSCP 5.0.9 Rc
WinSCP WinSCP 5.0.8 Rc
WinSCP WinSCP 5.0.6 Beta
WinSCP WinSCP 5.0.5 Beta
WinSCP WinSCP 5.0.4 Beta
WinSCP WinSCP 5.0.3 Beta
WinSCP WinSCP 5.0.2 Beta
WinSCP WinSCP 5.0 Beta
WinSCP WinSCP 4.31
WinSCP WinSCP 4.3.9
WinSCP WinSCP 4.3.8
WinSCP WinSCP 4.3.7
WinSCP WinSCP 4.3.6
WinSCP WinSCP 4.3.5
WinSCP WinSCP 4.3.4
WinSCP WinSCP 4.3.2
WinSCP WinSCP 4.2.8
WinSCP WinSCP 4.2.7
WinSCP WinSCP 4.2.6
WinSCP WinSCP 4.0.5
WinSCP WinSCP 3.8 Beta
WinSCP WinSCP 3.7.6
Not Vulnerable: WinSCP WinSCP 5.14 beta


 

Privacy Statement
Copyright 2010, SecurityFocus